<xml> </xml>

Better ListView Class Reference |

# BetterListViewHitTestInfo Methods

The methods of the BetterListViewHitTestInfo structure are listed below. For a complete list of BetterListViewHitTestInfo structure members, see the BetterListViewHitTestInfo Members topic.

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.
ToString | Returns a String that represents this instance.

#### See Also

BetterListViewHitTestInfo Class | ComponentOwl.BetterListView Namespace